select
    data_audit_rule_id,
    data_audit_rule_type,
    first_file,
    first_field,
    second_file,
    second_field,
    rule_desc,
    is_deleted,
    CREATOR,
    CREATED_TIME,
    MODIFIER,
    MODIFIED_TIME,
    SYS_VERSION
from
    biz_ai_data_audit_rule
where is_deleted = 'N'
<< and data_audit_rule_id in (:ids) >>